Oracle 解决'PLAN_TABLE' is old version问题

原创 2015年11月18日 10:10:06

使用数据库查看执行计划报’PLAN_TABLE’ is old version错误。
查找资料发现,曾经使用toad的执行计划分析,所以执行了它自带的脚本生成的plan_table
解决方式:重新创建plan_table表.

...上面省略...
Note
-----
   - 'PLAN_TABLE' is old version


Statistics
----------------------------------------------------------
         41  recursive calls
          0  db block gets
        186  consistent gets
          0  physical reads
          0  redo size
       1050  bytes sent via SQL*Net to client
        487  bytes received via SQL*Net from client
          2  SQL*Net roundtrips to/from client
          2  sorts (memory)
          0  sorts (disk)
         11  rows processed

SQL> drop table PLAN_TABLE;

Table dropped.

Elapsed: 00:00:02.22
SQL> @?/rdbms/admin/utlxplan

Table created.

再次查看执行计划,发现问题得以解决。

版权声明:本文为博主原创文章,未经博主允许不得转载。

相关文章推荐

The android gradle plugin version 2.3.0-alpha1 is too old, please update to the latest version.解决办法

MAC The android gradle plugin version 2.3.0-alpha1 is too old, please update to the latest version.解...

mac os 10.10 android studio 解决 svn “this client is too old ···”问题

原文地址:(解决的是 PHPstorm 上的问题,但是也适用我遇到的这个问题) http://andowebsit.es/blog/noteslog.com/post/how-to-upgrade-...

Error:(1, 0) Plugin is too old, please update to a more recent version, or set ANDROID_DAILY_OVERRID

转载

关于android studio出现Gradle sync failed: Plugin is too old, please update to a more recent version

今天打开as出现以下错误信息: Gradle sync failed: Plugin is too old, please update to a more recent version,or ...

oracle 存储过程 execute immediate 'create table' 报 insufficient privileges错误解决及用户权限的理解-开发系列(二)

存储过程 动态创建表 ORA-01031:insufficient privileges错误,为什么使用用户能正常创建表而在存过中就不行,这里面解释了下原因,然后总结了oracle用户的所有权限概念

【软工学习笔记】【web开发环境】解决eclipse中web项目出现Project facet Java version 1.8 is not supported.的问题

最近在eclipse+Tomcat7.0环境中开发Web项目,重装系统、重新配置环境后,发现项目出现了莫名错误,没有语法错误但是提示项目整体有错。部署到本地服务器上时,提示“Project facet...

SVN版本问题:This client is too old to work with working copy

【问题描述】:MyEclipse插件版本1.4,客户端TortoiseSVN 1.6.6,用客户端commit代码之后,无法在MyEclipse下对工程就行update等操作,提示错误信息:This ...

Java tif多页文件转jpg问题,Decoding of old style JPEG-in-TIFF data is not supported问题

Tiff文件转jpg图片有多种做法,网上大多数是采用java的JAI,其实还可以采用jdk自带的imageio进行解析转换。java的JAI暂时还不支持对旧式JPEG-in-TIFF数据的解码,也就是...

SVN:This client is too old to work with working copy…解决办法

SVN:This client is too old to work with working copy…解决办法 Posted on 2010/04/06 这两天项目提交时候,虚拟机用S...

"A more recent version of this document is supported by this" JPA persistence.xml问题

问题解决处:感谢stackoverflowhttp://stackoverflow.com/questions/3701901/eclipse-does-not-recognize-content-o...
内容举报
返回顶部
收藏助手
不良信息举报
您举报文章:深度学习:神经网络中的前向传播和反向传播算法推导
举报原因:
原因补充:

(最多只允许输入30个字)